export class SearchRoomModel {
    sroomType : number;
    sDate : Date;
    eDate : Date;
    sroomStatus: number;
    constructor(init?: SearchRoomModel) {
        Object.assign(this, init);
        this.sroomType = 0;
        this.sDate = new Date;
        this.eDate = new Date;
        this.sroomStatus = 0;
    }
}